// @mixin font($font_name, $file_name, $weight, $style) {
// 	@font-face {
// 		font-family: $font_name;
// 		font-display: swap;
// 		src: url("../fonts/#{$file_name}.woff2") format("woff2"), url("../fonts/#{$file_name}.woff") format("woff");
// 		font-weight: #{$weight};
// 		font-style: #{$style};
// 	}
// }
// @import "fonts";

@import 'reset';
@import 'mixins';
@import 'fonts';
@import 'variables';
@import './components/all-comp.scss';
@import './pages/all-pages.scss';

body {
    background-color: $body-color;
}
.container {
    width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}


